Subject: Re: Dmca Escalation
From: "E. Ganin" <[email-masked]>
To: M ramananda <[email-masked]>
Cc: Tushar Raina <[email-masked]>, "Akhil P. Walia" <[email-masked]>, Subir Bikas Chakma <[email-masked]>, Ashok katoch <[email-masked]>
Date: Wed, 4 Jul 2012 19:27:01 +0530 (IST)

done

with regards, 
Ganin 

----- Original Message -----
From: "M ramananda" <[email-masked]>
To: "E ganin" <[email-masked]>
Cc: "Tushar Raina" <[email-masked]>, "Akhil P. Walia" <[email-masked]>, "Subir Bikas Chakma" <[email-masked]>, "Ashok katoch" <[email-masked]>
Sent: Wednesday, July 4, 2012 6:51:52 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Dmca Escalation

Hi, 

Name : Brian David Cashen 
Phone: 902-240-9338 
Email : [email-masked] 
Best time to call : after 5 Atlantic time , also says "tonight i am free after 5" 

Chat Transcript : 

I have a loan of $13000 and credit card of $11900 and i owe $14000 to income tax can you advice me if you can help. 
Kyra has joined the chat. 
Kyra: Hi Brian, 
Kyra: Just one moment and I will forward you to one of our consultants. 
Transferring chat to Shelly of New Client Care . 

Transferring... 
Shelly has joined the chat. 
Shelly: Hi Brain 
Brian Cashen: Hi Shelly 
Shelly: Would you like to know how our programs work ? 
Brian Cashen: yes please 
Shelly: First of all…..We take over the management of your debts. 
Shelly: You make one low monthly payment into our Government supervised trust account. 
Shelly: We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly: Each of your Creditors gets paid on time, once a month. 
Shelly: Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly: Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly: Would you like to know if you can qualify for the program? 
Brian Cashen: yes 
Shelly: 
Well in order for us to help you further we need to understand more about your particular debt situation. 
Shelly: What’s your full name & telephone number? 
Brian Cashen: Brian David Cashen 
Brian Cashen: 902-240-9338 are you in halifax 
Shelly: thanks for the details 
Shelly: We are able to help with all Canadian debt across Canada. We use the internet, phone and faxes for the review and documents. 
Shelly: We are open for business five days a week, Monday through Thursday from 6am to 6pm, Pacific Standard Time and Friday 6am - 5pm PST. 
Shelly: What’s the best time to call? 
Brian Cashen: after 5 Atlantic time 
Shelly: Thanks 
Shelly: I will have one of our debt consultants call you to discuss your particular debt situation as per your convinence time. 
Brian Cashen: tonight i am free after 5 
Shelly: Sure and noted 
Brian Cashen: thank you 
Shelly: you're welcome 
Shelly: Thanks for visiting Debt Managers 
Shelly: Enjoy the rest of the day 
Shelly: Bye 

Thanks & Regards, 
M. Ramananda Singh